/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative;
}

/* STYLE CSS */

header {
	padding-top: 15px;
	padding-bottom: 15px;
}

#phone h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	color: #3d3e3d;
}

#menu {
	background-color: #222222;
}

.top-bar {
	background-color: #222222;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background-color: #222222;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	padding:15px 25px;
}

.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li:not(.has-form) a.active {
	color: #c8dd5d;
}

.orbit-timer {
	display: none;
}
.img-circle {
    border-radius: 50%;
}

#services {
	padding: 20px 0;
}


#services img {
	margin-bottom: 5%;
}

#services h2 {
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}

#services p {
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}

#services ul li:nth-child(odd) {
	margin-top: 15%;
}

#services .btn {
	text-align: center;
}

#services .btn .button {
	background-color: #3879bd;
	font-family: 'Open Sans', sans-serif;
}

#contact {
	background: url("../images/form-bg.jpg") no-repeat;
	background-size: cover;
	padding: 50px 0;
}

#contact h1 {
	color: #d5e5a6;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}

#contact p {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}

#form1 input {
	height: 65px;
	font-family: 'Open Sans', sans-serif;
}

#form1 textarea {
	height: 135px;
	font-family: 'Open Sans', sans-serif;
}

#form1 .button {
	font-family: 'Open Sans', sans-serif;
	background-color: #3879bd;
}

footer {
	background-color: #222222;
	padding: 20px 0;
}

footer p, footer p a, footer p a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #fff;
	margin: 15px 0;
}

#content {
	padding-top: 20px;
	padding-bottom: 20px;
}

#content h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #222222;
}

#content h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #222222;
}

#content p, #content ul li, #content ol li {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #222222;
}

#content hr{
	border: 3px solid #afc253;
}